@extends('admin.layouts.app')
@section('panel')

<div class="card-body">
    <form action="" method="POST" enctype="multipart/form-data">
        @csrf
        <div class="row justify-content-center">
            <div class="form-group col-md-4 col-sm-6">
                <label> @lang('Logo')</label>
                <x-image-uploader name="logo" :imagePath="siteLogo() . '?' . time()" :size="false" class="w-100" id="uploadLogo"
                    :required="false" />
            </div>

            <div class="form-group col-md-4 col-sm-6">
                <label> @lang('Preloader')</label>
                <x-image-uploader name="pre_loader" :imagePath="preLoader() . '?' . time()" :size="false" class="w-100" id="uploadPreLoader"
                    :required="false" />
            </div>

            <div class="form-group col-md-4 col-sm-6">
                <label> @lang('Favicon')</label>
                <x-image-uploader name="favicon" :imagePath="siteFavicon() . '?' . time()" :size="false" class="w-100" id="uploadFavicon"
                    :required="false" />
            </div>
        </div>
        <button type="submit" class="btn btn--primary w-100 h-45">@lang('Submit')</button>
    </form>
</div>

@endsection
