@php
    $content = getContent('counter.content', true);
    $elements = getContent('counter.element',orderById:true);
@endphp

    <section class="counter my-80">
        <div class="custom--container">
            <div class="counter__inner flex-align bg-img" data-background-image="{{ sectionImage('counter',@$content->data_values->background_image,"1620x330") }}">
                @foreach ($elements as $element)
                    <div class="counter-item flex-align">
                        <span class="counter-item__icon">
                            <img src="{{ sectionImage('counter',@$element->data_values->image,"50x70") }}" alt="@lang('image')">
                        </span>
                        <div class="counter-item__content">
                            <h4 class="counter-item__title mb-0"><span class="odometer"
                                    data-odometer-final="{{ @$element->data_values->digit }}">0 </span>{{ __(@$element->data_values->unit) }}
                            </h4>
                            <span class="counter-item__text">{{ __(@$element->data_values->title) }}</span>
                        </div>
                    </div>
                @endforeach
            </div>
        </div>
    </section>

