@php
    $content = getContent('partners.content', true);
    $partners = getContent('partners.element',orderById:true);
@endphp

<section class="py-120 partner bg--base-two">
    <div class="container">
        <div class="row gy-4 align-items-center">
            <div class="col-lg-6 col-md-5">
                <div class="section-heading style-left">
                    <h6 class="section-heading__subtitle">{{ __(@$content->data_values->subtitle) }}</h6>
                    <h2 class="section-heading__title">{{ __(@$content->data_values->title) }}</h2>
                    <p class="section-heading__desc">{{ __(@$content->data_values->description) }}</p>
                </div>
            </div>
            <div class="col-lg-6 col-md-7">
                <div class="partner-logo">
                    @foreach ($partners as $item)
                        <div class="partner-logo__item">
                            <div class="partner-logo__img">
                                <img src="{{ sectionImage('partners',@$item->data_values->image,"150x60") }}" alt="@lang('logo')">
                            </div>
                            <div class="partner-logo__img">
                                <img src="{{ sectionImage('partners',@$item->data_values->image,"150x60") }}" alt="@lang('logo')">
                            </div>
                        </div>
                    @endforeach
                </div>
            </div>
        </div>
    </div>
</section>
