@php
    $howWorkContent = getContent('how_work.content', true);
    $howWorkElements = getContent('how_work.element', orderById: true);

@endphp
<section id="how_work" class="working-process bg-img" data-background-image="{{ sectionImage('how_work', @$howWorkContent->data_values->background_image, '1900x1270') }}">
    <div class="container">
        <div class="section-heading">
            <h6 class="section-heading__subtitle">{{ __(@$howWorkContent->data_values->subtitle) }}</h6>
            <h2 class="section-heading__title">{{ __(@$howWorkContent->data_values->title) }}</h2>
            <p class="section-heading__desc">{{ __(@$howWorkContent->data_values->description) }}</p>
        </div>
        <div class="row gy-4">
            @foreach ($howWorkElements as $element)
                <div class="col-lg-3 col-6">
                    <div class="working-process-item">
                        <div class="working-process-item__bg">
                            <div class="working-process-item__icon flex-center">
                                <img src="{{ sectionImage('how_work', @$element->data_values->icon, '90x90') }}" alt="@lang('image')">
                                <span class="working-process-item__number flex-center">{{ $loop->iteration }}</span>
                            </div>
                        </div>
                        <h5 class="working-process-item__title">{{ __(@$element->data_values->title) }}</h5>
                    </div>
                </div>
            @endforeach
        </div>
    </div>
</section>
